RubyGems Navigation menu

zoom_launcher 0.2.0

A command line tool for joining your next Zoom meeting

Versions:

  1. 0.2.0 - June 21, 2017 (9 KB)
  2. 0.1.1 - March 31, 2017 (8.5 KB)
  3. 0.1.0 - March 31, 2017 (8.5 KB)

Runtime Dependencies (6):

  • actionview ~> 5.0
  • colored ~> 1.2
  • dotenv ~> 2.2
  • google-api-client ~> 0.10
  • os ~> 0.9
  • thor ~> 0.19
  • Development Dependencies (6):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.48
  • timecop ~> 0.8
  • webmock ~> 2.3
  • Owners:

    Authors:

    • Ben Balter

    SHA 256 checksum:

    49d2842372992cf124f734794e3b9b580b6f4967cebc1bf9a19faa659de4bb5b

    Total downloads 3,171

    For this version 881

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: